<!DOCTYPE html>
<html lang="zxx">
  <head>
    <title>Accurate</title>
    <meta charset="UTF-8" />
    <meta name="description" content="Accurate" />
    <meta name="keywords" content="music, html" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <!-- Favicon -->
    <link href="img/FAVICON-04.png" rel="shortcut icon" />

    <!-- Google font -->
    <link
      href="https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,500,500i,600,600i,700,700i&display=swap"
      rel="stylesheet"
    />

    <!-- Stylesheets -->
    <link rel="stylesheet" href="css/bootstrap.min.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css" />
    <link rel="stylesheet" href="css/owl.carousel.min.css" />
    <link rel="stylesheet" href="css/slicknav.min.css" />

    <!-- Main Stylesheets -->
    <link rel="stylesheet" href="css/style.css" />
    <link rel="stylesheet" href="css/styleformats.css" />

    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>
    <!-- Page Preloder -->
    <div id="preloder">
      <div class="loader"></div>
    </div>

    <!-- Header section -->
    <header class="header-section clearfix">
      <a href="index.html" class="site-logo">
        <img src="img/accurate.png" alt="" />
      </a>
      <ul class="main-menu">
        <li><a href="index.html">Inicio</a></li>
        <li><a href="about.html">Nosotros</a></li>
        <li>
          <a href="carousel.html">Formatos</a>
          <ul class="sub-menu">
            <li><a href="carousel.html">Todos los Formatos</a></li>
            <li><a href="seleccion.html">Selección</a></li>
            <li><a href="expandible.html">Expandible</a></li>
            <li><a href="flip.html">Flip Banner</a></li>
            <li><a href="cubo.html">Cubo</a></li>
            <li><a href="shop.html">Shop</a></li>
          </ul>
        </li>
        <li><a href="contact.html">Contacto</a></li>
      </ul>
    </header>
    <!-- Header section end -->

    <!-- Blog section -->
    <section class="blog-section spad">
      <div class="container">
        <!-- Blog post -->
        <div class="blog-item">
          <h1>Cubo</h1>
          <!--Description section-->
          <h3>Descripción</h3>
          <p>
            Este formato permite mostrar 4 imágenes dentro de un cubo, el cual
            va alternando entre cada una de sus 4 caras con una pequeña
            animación entre cada cambio, permitiendo seleccionar cada imagen y
            redirigir a un link determinado según la imagen seleccionada.
          </p>

          <!-- Description section end -->
        </div>
      </div>
    </section>
    <!-- Blog section end -->

    <!--Options section-->
    <section class="how-section spad set-bg" data-setbg="img/how-to-bg.jpg">
      <div class="container text-white">
        <div class="section-title">
          <h2>How it works</h2>
        </div>
        <div class="row">
          <div class="col-md-2">
            <div class="how-item">
              <div class="hi-icon">
                <img src="img/icons/dimensions.png" alt="" />
              </div>
              <h4>Dimensiones</h4>
              <p>
                320x320px
              </p>
            </div>
          </div>
          <div class="col-md-2">
            <div class="how-item">
              <div class="hi-icon">
                <img src="img/icons/cantidad.png" alt="" />
              </div>
              <h4>Cantidad imágenes</h4>
              <p>
                4
              </p>
            </div>
          </div>
          <div class="col-md-2">
            <div class="how-item">
              <div class="hi-icon">
                <img src="img/icons/imagesize.png" alt="" />
              </div>
              <h4>Tamaño Imágenes</h4>
              <p>
                320x320px
              </p>
            </div>
          </div>
          <div class="col-md-3">
            <div class="how-item">
              <div class="hi-icon">
                <img src="img/icons/copys.png" alt="" />
              </div>
              <h4>Cantidad de copys</h4>
              <p>
                0
              </p>
            </div>
          </div>
          <div class="col-md-3">
            <div class="how-item">
              <div class="hi-icon">
                <img src="img/icons/buy.png" alt="" />
              </div>
              <h4>Cantidad CTA´s</h4>
              <p>
                Cada imagen redirecciona a un link diferente
              </p>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!--Options section end-->

    <!-- Format section -->
    <section class="blog-section spad">
      <div class="container">
        <h1>Formato</h1>
        <div class="blog-item">
          <div class="cube-wrap example3">
            <div id="cube" class="cube">
              <div class="cube-front">
                <a
                  href="https://www.ariadnacommunicationsgroup.com/"
                  target="_blank"
                >
                  <img class="step1-img1" src="img/Cubo_Lado 1.jpg" alt="" />
                  <!-- <img class="step1-img2" src="https://vignette.wikia.nocookie.net/oficialnaruto/images/7/7b/Naruto-imagen.jpg/revision/latest/scale-to-width-down/340?cb=20090820181553&path-prefix=es" alt="" /> -->
                </a>
              </div>
              <div class="cube-back">
                <a href="#">
                  <img class="step4-img1" src="img/Cubo_Lado 2.jpg" alt="" />
                  <!-- <img class="step4-img2" src="/images/step4-img2.png" alt="" />
                  <img class="step4-img3" src="/images/step4-img3.png" alt="" />
                  <img class="step4-img4" src="/images/step4-img4.png" alt="" /> -->
                </a>
              </div>
              <div class="cube-top"></div>
              <div class="cube-bottom">
                <a href="#">
                  <img class="step2-img1" src="img/Cubo_Lado 3.jpg" alt="" />
                  <!-- <img class="step2-img2" src="/images/step2-img2.png" alt="" /> -->
                </a>
              </div>
              <div class="cube-left">
                <a href="#">
                  <img class="step3-img1" src="img/Cubo_Lado 4.jpg" alt="" />
                  <!-- <img class="step3-img2" src="/images/step3-img2.png" alt="" /> -->
                </a>
              </div>
              <div class="cube-right"></div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!--Format section end-->

    <!-- Footer section -->
    <footer class="footer-section">
      <div class="container">
        <div class="row">
          <div class="col-xl-6 col-lg-7 order-lg-2">
            <div class="row">
              <div class="col-sm-4">
                <div class="footer-widget">
                  <h2>Acerca de Nosotros</h2>
                  <ul>
                    <li><a href="about.html">Nuestra Historia</a></li>
                  </ul>
                </div>
              </div>
              <div class="col-sm-4">
                <div class="footer-widget">
                  <h2>Formatos</h2>
                  <ul>
                    <li><a href="seleccion.html">Selección</a></li>
                    <li><a href="expandible.html">Expandible</a></li>
                    <li><a href="flip.html">Flip Banner</a></li>
                    <li><a href="cubo.html">Cubo</a></li>
                    <li><a href="shop.html">Shop</a></li>
                  </ul>
                </div>
              </div>
              <div class="col-sm-4">
                <div class="footer-widget">
                  <h2>Contacto</h2>
                  <ul>
                    <li><a href="">Suscribete</a></li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
          <div class="col-xl-6 col-lg-5 order-lg-1">
            <img src="img/accurate.png" alt="" />
            <div class="copyright">
              <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
              Copyright &copy;
              <script>
                document.write(new Date().getFullYear());
              </script>
              All rights reserved | This template is made with
              <i class="fa fa-heart-o" aria-hidden="true"></i> by
              <a href="https://colorlib.com" target="_blank">Martech</a>
              <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
            </div>
            <div class="social-links">
              <a href=""><i class="fa fa-instagram"></i></a>
              <!-- <a href=""><i class="fa fa-pinterest"></i></a> -->
              <a href=""><i class="fa fa-facebook"></i></a>
              <a href=""><i class="fa fa-twitter"></i></a>
              <!-- <a href=""><i class="fa fa-youtube"></i></a> -->
            </div>
          </div>
        </div>
      </div>
    </footer>
    <!-- Footer section end -->

    <!--====== Javascripts & Jquery ======-->
    <script src="js/jquery-3.2.1.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.slicknav.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/mixitup.min.js"></script>
    <script src="js/main.js"></script>
    <script src="js/mainformat.js"></script>
  </body>
</html>
